[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Needed: log1p from gnulib

From: Ludovic Courtès
Subject: Re: Needed: log1p from gnulib
Date: Tue, 15 Feb 2011 11:31:38 +0100
User-agent: Gnus/5.110011 (No Gnus v0.11) Emacs/23.2 (gnu/linux)

Hi Mark,

Mark H Weaver <address@hidden> writes:

> I apologize for asking you again so soon, but could you possibly import
> log1p from gnulib?


> If it's easy to import a couple more modules while you're at it, then
> round and isfinite would also be useful.

Done, except for ‘isfinite’, which is currently GPL.  Could you mail
address@hidden and ask them to change it to LGPLv3+?

That will be for after 2.0.0, though.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]